techseria - Feature #1155

bhavesh super vi
05/02/2024 01:21 PM - binit patel

Status: Accepted
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 13:15
End_timestamp: 18:15
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 05/02/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 170
org_id: 87
branch_id: 213
sv_groupid: 182
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: t1 shift_time_type:

Area: t2 is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

test

History

#1 - 04/11/2025 12:36 PM - Krishna Viroja

- Status changed from New to Accepted

Files

Supertask_SV_397_binit_patel_13_21_09.390+05_30.png 72.7 KB 05/02/2024 Niraj Bhatt

12/20/2025

1/1
